body {
	line-height: 1.4;
}

.gdlr-header-wrapper, .gdlr-fixed-header.gdlr-header-inner {
	background: url(../images/bg-header.png) transparent 0 0 repeat-x;
}

.header-block-area { border-left: none; }

.page-id-1629 .gdlr-color-wrapper, 
.page-id-1629 .gdlr-parallax-wrapper {
	border-top-width: 2px !important;
}

.page-id-456 .gdlr-blog-title { text-transform: uppercase; font-size: 18px; }

.gdlr-navigation-wrapper .gdlr-main-menu > li > a { padding:0 57px; }

.footer-wrapper .widget.gdlr-widget { margin-bottom: 10px; }

.single-post .gdlr-blog-thumbnail { display: none; }

@media only screen and (max-width: 990px) {

	.gdlr-navigation-wrapper .gdlr-main-menu > li > a { padding:0 12px; }

	.gdlr-logo {
	    padding-bottom: 0px;
	    padding-top: 0px;
	}

	body .logo-right-area {
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.header-block-area {
	    margin-left: 0;
	    padding-left: 0;
	}


}

@media only screen and (max-width: 768px) {

	body .gdlr-logo {
	    padding-bottom: 0px;
	    padding-top: 0px;
	}

	body .logo-right-area {
		margin-top: 15px;
		margin-bottom: 15px;
	}
	body .logo-right-area .header-block-area { margin:0; }


}